@charset "utf-8";
/* CSS Document */


/* EDIT THIS FIELD ONLY */

body {
	background-color:#888888;
}


/* STOP EDITING */














/* HERE BE DRAGONS */


/* DRAGONS BE HERE */


/* STOP!!! GO BACK */


/* SERIOUSLY... I MEAN IT */


* {
	margin:0;
	padding:0;
}
html, body {
	height:100%;
	width:100%;
	font-family:Tahoma, Arial, Helvetica, sans-serif;
}
body {
	line-height:0px;
}

div#frame {
	width:597px;
	height:322px;
	position:relative;
	top:-100px;
	left:-147px;
	background:url(images/highlight.png)top left no-repeat;
	_background:none;
}
div#message {
	position:relative;
	top:100px;
	left:147px;
}


td#shade_top {
	background:url(images/shade_top.png) bottom center no-repeat;
	_background:none;
}
td#shade_left {
	background:url(images/shade_left.png) center right no-repeat;
	_background:none;
}
td#shade_right {
	background:url(images/shade_right.png) center left no-repeat;
	_background:none;
}
td#shade_bottom {
	background:url(images/shade_bottom.png) top center no-repeat;
	_background:none;
}
td#frame_left {
	background:url(images/frame_left.png) top right repeat-y;
}
td#frame_right {
	background:url(images/frame_right.png) top left repeat-y;
}
